<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>Julian11 Smeby for fixing up</author>
    <version>1.0.0.0</version>
    <title>
        <en>MacDon FD75 Header Pack</en>
        <de>MacDon FD75 Header Pack</de>
    </title>
    <description>
        <en><![CDATA[Farming Simulator 17 - MacDon FD75]]></en>
        <de><![CDATA[Landwirtschafts-Simulator 17 - MacDon FD75]]></de>
        <fr><![CDATA[Farming Simulator 17 - MacDon FD75]]></fr>
        <pl><![CDATA[Farming Simulator 17 - MacDon FD75]]></pl>
    </description>
    <iconFilename>storeFD75.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="MacDonFD75-45ft.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="MacDonFD75-40ft.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="MacDonFD75-35ft.xml"/>
    </storeItems>
    <brands>
        <brand name="MACDON" title="MacDon" image="brand_MD.png"/>
    </brands>
</modDesc>
